Advanced search  

News:

cpg1.5.48 Security release - upgrade mandatory!
The Coppermine development team is releasing a security update for Coppermine in order to counter a recently discovered vulnerability. It is important that all users who run version cpg1.5.46 or older update to this latest version as soon as possible.
[more]

Pages: 1 ... 7 8 9 10 [11]   Go Down
  Subject Started by Replies Views Last post
0 Members and 2 Guests are viewing this board.
I have upgraded but all the data of previous version is lost? tanveer 2 3100 Last post October 21, 2010, 05:43:43 pm
by Jeff Bailey
Error with the "Upload File" button evellinka 2 3099 Last post February 23, 2011, 04:58:16 pm
by Αndré
Upgrade from cpg 1.4.25 to latest version Stevo 1 3094 Last post August 20, 2010, 07:20:55 pm
by papukaija
upgrade errors mbalire 1 3091 Last post July 19, 2010, 05:40:38 pm
by Αndré
Cannot authenticate update script 051119 1 3081 Last post March 27, 2011, 09:53:45 pm
by 051119
Keeping old data when upgrading from 1.4 to 1.5 parabola 2 3074 Last post December 02, 2010, 06:52:02 pm
by parabola
MOVED: Image out of film strip place Αndré 0 3074 Last post January 17, 2011, 04:04:26 pm
by Αndré
help please upgrading the first time Sunflowergirl 2 3065 Last post May 14, 2011, 07:13:15 pm
by Αndré
probleme upgrading from 1.4.10 to 1.5.8 paddy67 4 3061 Last post August 26, 2010, 07:30:07 am
by François Keller
Anyone else getting CRITICAL ERRORS? PvtPulse 1 3049 Last post August 12, 2010, 10:48:51 am
by PvtPulse
MOVED: Critical error: unable to connect to UDB database Αndré 0 3047 Last post October 15, 2013, 01:46:41 pm
by Αndré
Upgrade tried many times but same error comes up. tanveer 2 3031 Last post October 20, 2010, 08:54:33 pm
by Jeff Bailey
[Invalid]: Upgrade 1.5.1 (Alpha) to 1.5.6 mavimendes 1 3012 Last post June 28, 2010, 08:03:39 am
by Joachim Müller
upgrading problem: Fatal error: cannot upgrade diedhert 2 2994 Last post October 29, 2010, 01:32:23 pm
by Αndré
Problems updating 1.4.27 to 1.5.4 or something else Partypapst2 3 2984 Last post January 16, 2020, 01:51:14 pm
by ron4mac
upgrading in host Dropps 0 2975 Last post March 14, 2011, 04:21:40 pm
by Dropps
MOVED: template error and critical error Αndré 0 2955 Last post October 20, 2010, 02:06:30 pm
by Αndré
include file deleted lostemilie 1 2939 Last post September 14, 2010, 04:52:42 pm
by Nibbler
users not listed... internetking 1 2862 Last post November 07, 2010, 03:14:17 am
by internetking
Multiple problems after upgrading from 1.4 Choto_Cheeta 1 2854 Last post October 14, 2010, 10:04:19 am
by Αndré
Bridge not working after upgrading from 1.4.21 to 1.5.8 Enervant 1 2840 Last post October 18, 2010, 09:09:51 pm
by Enervant
Host Upgraded PHP Texas-Hunter 19 2371 Last post January 05, 2022, 08:04:03 pm
by Texas-Hunter
revival exekutive 1 1822 Last post January 09, 2021, 12:20:59 pm
by phill104
will v1.5 run under PHP Version 7.4.28 jimnyc1 1 1548 Last post May 29, 2022, 03:16:05 am
by ron4mac
Upgrade from 1.5.46 to 1.5.48 nootkan 10 1121 Last post December 30, 2021, 02:30:35 am
by nootkan
Pages: 1 ... 7 8 9 10 [11]   Go Up

 

  • Normal Topic
  • Hot Topic (More than 25 replies)
  • Very Hot Topic (More than 50 replies)
  • Locked Topic
  • Sticky Topic
  • Poll

Page created in 0.018 seconds with 12 queries.